<?xml version="1.0" ?>
<configuration>

    <atom type="CommandHelp">
        <hash type="Command" key="hhsplink.start@en_US">
            <atom type="UserName">Connect Device</atom>
            <atom type="ButtonName">Connect Device</atom>
            <atom type="Tooltip">Connects Modo to an external device</atom>
            <atom type="Desc">Connects Modo to an external device</atom>
            <atom type="Example">hhconnect.start</atom>
        </hash>
    </atom>

    <atom type="CommandHelp">
        <hash type="Command" key="hhsplink.stop@en_US">
            <atom type="UserName">Disconnect Device</atom>
            <atom type="ButtonName">Disconnect Device</atom>
            <atom type="Tooltip">Disconnect the external device</atom>
            <atom type="Desc">Disconnect the external device</atom>
            <atom type="Example">hhconnect.stop</atom>
        </hash>
    </atom>






</configuration>
